Subject: RE:Bed bath beyond restock?? #Ref 2022011300290185
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 13 Jan 2022 10:17:41 -0800

Hello-

Thank you for your inquiry.

I do apologize, but this is all the information I am able to give at this time. If you need additional info please send your request to [email-masked] they may be able to assist you more.

Again, Sorry for any inconvenience this may have caused.

Thank you,

Latesia

Customer Service Representative

Designer Living

===============================================================================

Can you tell me if you wil or can restock the queen size at bed bath and beyond?? Or tell me what way i can get this? The pricing on amazon is much higher.  Can i get this sent to
a friend in US to then ship to me in Toronto?  Do you have any plans to start shipping to Canada soon?

Sent from my iPhone

On Jan 13, 2022, at 7:22 AM, [email-masked] wrote:

Hello-

Thank you for your inquiry.  Unfortunately, we do not ship to Canada at this time. You may be able to find this on amazon.

Thank you,

Latesia

Customer Service Representative

Designer Living

===============================================================================

Hi there,

I live in Toronto Canada and I have been trying to order this set since my birthday in November. The website I found this on bed bath and beyond only has the king size in stock for the past 3 months. I was told to email you here and see if there is anywhere
or any way I can somehow get this set. Can you please restock the queen size at bed bath and beyond?? Can you please tell me what way i can get this??

I really really love this after being on the hunt for a good comforter set for soo long. Its very very cold in Canada and I really need a bedsheet set. I fell in love with this one from the moment I saw it but have been facing difficulties to order it. Can
you please tell me if there is any way at all I can get this? Perhaps I can order on your website or can you send it to a reseller you are already working with in Canada??

Thanks soo much! I look forward to hearing from you!!

This is the item:

https://www.designerliving.com/products/all/dorsey-floral-print-comforter-set/i1/11465#!color/19/size/41

Sent from my iPhone